Author Topic: Flash Player 11.2 needed!!  (Read 17204 times)

0 Members and 2 Guests are viewing this topic.

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Flash Player 11.2 needed!!
« on: July 05, 2012, 11:40:20 AM »
Hi all!
I'm desperate! I tried searching all over the web, but I found nothing!  :android-cry:

In some websites you need Flash Player 11.2
Appears: "To see this page, ensure you have Adobe Flash Player 11.2 version or higher installed" (or something like that).


The problem is that the Android version corresponding to 11.2 for PC is the 11.1.111.9 for Android 2.x,3.x (http://bit.ly/HegwFV)
So, the website does not recognize as valid the installed version.

Please, may someone change the version of this .apk file from 11.1.111.9 to 11.2.202.235?  :android-sad:
You can download the .apk from my dropbox: http://db.tt/IX9cbH9h

I think the problem would be resolved! The version is correct, but the website simply sees installed 11.1 and not 11.2, even if it is corresponding to 11.2 version for Pc.

Thanks if anyone wants to take charge of my request.
I think the modified .apk file will be useful to many people!  :android-wink:
Please, answer asap!

Thanks!  rickyzampa
« Last Edit: July 05, 2012, 11:44:47 AM by rickyzampa »

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #1 on: July 05, 2012, 12:37:52 PM »
Hi rickyzampa,

I've taken a look at this, and there are ways to trick the version number.

Now I wasn't able to make the version you wanted but I did something that might fix it, fake the 11.3 version:

http://www.mediafire.com/?kpj7n32efvw4bu2 Flash_Player_ARMEABI-v7a_11.3.999.9.apk

1. Uninstall current flash player
2. Try this one

Good luck!

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #2 on: July 05, 2012, 01:11:51 PM »
Thanks HCH,
I tried!
I uninstalled Flash Player 11.1
but when i try to install your version appears: "Application not installed"

(I marked "unknown origin" in Applications Settings)

What can I do?  :android-sad:

latest Flash Player in the market is 11.1.111.10: http://db.tt/OWHrg6Pj
« Last Edit: July 05, 2012, 02:04:45 PM by rickyzampa »

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #3 on: July 05, 2012, 02:38:28 PM »
I think it's because I modified the flashplayer so file, what you can try now is this:

1. extract from the modded apk: \lib\armeabi-v7a\libflashplayer.so (use 7zip/winrar)
2. if your device is rooted, install the normal flash player
3. copy the modded libflashplayer.so to \data\data\com.adobe.flash.player\lib (or something like that, make sure you overwrite the old file)
4. reboot and retry the website you're trying to open

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #4 on: July 05, 2012, 02:48:45 PM »
Yes, my phone is rooted..

but sorry.. i'm not able to find   \data\data\com.adobe.flash.player\lib
i'm using File Expert.
is it in sdcard or phone memory?

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #5 on: July 05, 2012, 03:11:14 PM »
Hi rickyzampa,

you should browse to the root (internal memory), there you should find the /data part

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #6 on: July 05, 2012, 03:14:48 PM »
found and done!!

but nothing to do!!  :android-cry:

always the same sentence: "To see this page, ensure you have Adobe Flash Player 11.2 version or higher installed"

what can i do?
« Last Edit: July 05, 2012, 03:21:43 PM by rickyzampa »

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #7 on: July 05, 2012, 03:23:41 PM »
Hi rickyzampa,

I checked some more sources, nothing about 11.2 :(

When you check the settings/manage applications, does it report back 11.3 to you?

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #8 on: July 05, 2012, 03:26:34 PM »
no.. it's still 11.1
even if i changed libflashplayer.so
i rebooted the phone.. and checked the file.. i changed it succesfully.. but nothing to do..

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #9 on: July 05, 2012, 04:41:00 PM »
Hi rickyzampa,

Well that's unexepected, but don't worry too much about Flash, iOS doesn't run flash and android's support has been canceled officially by adobe, soon it will all be html5.

I've seen some hacks around on XDA but none of them seem to be what you're looking for.

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #10 on: July 05, 2012, 07:00:02 PM »
ouch, I really thought we could do something ..
thanks a lot anyway!

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #11 on: July 05, 2012, 07:14:10 PM »
Hey rickyzampa,

no problem! I think the website wouldn't work properly or even at all with this outdated version since it states really needing the new version. However, sometimes modding the version number could result in a working site anyway. Well, we tried :) or.. if you're interested I could try if re-signing the apk could work so it actually registers the new lib file.

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #12 on: July 05, 2012, 08:01:23 PM »
If you can try to do that I would be very grateful!
If even that won't be running.. So we'll have really tried everything..  :android-shocked:

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #13 on: July 05, 2012, 11:14:23 PM »
Hey mate,

just signed it: http://www.mediafire.com/?jaap1zg9k9dyekv

let's hope this one works :)

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #14 on: July 06, 2012, 08:53:19 AM »
thanks!!  :android-wink:
so.. the application installed is still 11.1  :android-sad:
i'm now rebooting..... and.....  :android-shocked:

it woooooooooooooooooooooorks!!!! oh thanks!!! you're great!!  :-D :-D :-D :-D :android-rules:

sometimes it crashes and appears a "play button" that reloads the page.. as if the flash application crashes..
but i don't think it is because you used the version 11.1.111.9 ..maybe it's because the page is very heavy..
anyway as i said flash player 11.2 was not really necessary.. it's simply a requirement set by the programmer..

is there any way to increase the cache?
I think the problem is this.
I tried with 2 browsers but the problem persists.
the application starts correctly and you can use it.
but after that it loaded a lot 'of things, the play button appears..  :android-question:

you deserve a donation!  :android-wink:
« Last Edit: July 06, 2012, 09:09:53 AM by rickyzampa »

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #15 on: July 06, 2012, 03:25:01 PM »
Hey rickyzampa,

that is great news! About the problem you're experiencing, it seems like a well known problem. I've checked Adobe's forums on this problem:

http://forums.adobe.com/thread/148107

No real solution :(

I'm not sure, but if Flash uses the SD as temp/cache you might want to benchmark your SD card's speed, use AnTuTu or any other SD benchmark tool from the market, there are also tools to increase the buffer which could benefit the playback.

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #16 on: July 06, 2012, 06:00:42 PM »
Ok! thanks!
I tried Opera Mobile + No-frills CPU + SD Speed Increase..
it's a few better!!
I'll keep trying in next days..
if I will finally solve the problem, i will post here how i'll have done..

I noticed that different browsers behave slightly differently in performing flash applications.
Maybe I'll find the perfect settings combination! (i hope)  :android-lol:



I take this opportunity to thank you also for the amazing developments of your WM8650 firmware! I've been following you for more than a year..  :android-ninja:
« Last Edit: July 06, 2012, 06:03:23 PM by rickyzampa »

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #17 on: July 13, 2012, 01:31:08 PM »
Hey rickyzampa,

ah that's why you asked me :) Did you manage to find optimal settings yet ?

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #18 on: July 13, 2012, 09:06:39 PM »
Hi,  :android-smile:

yes I tried, but the flash application i want to play with browser doesn't work properly.

The best combination is: Opera Mobile + CPU set at 1200 MHz + SD 2048kb

but it is not enough to make it work properly.

The application continuosly crashes.. after a complete loading, it restarts..  :android-sad:

Nothing to do.. I can't understand if it is a problem of the phone (not enough powerfull), of the Flash Player apk, or of the website in flash..  :android-question:

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #19 on: July 14, 2012, 12:16:59 PM »
Hi rickyzampa,

Ah, that's bad! so we can say it's quite unstable visiting this website with this flashmod. Which site btw are you trying to open ? I have a more powerful tablet here and would love to try it out !

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #20 on: July 14, 2012, 12:33:28 PM »
I'm a beta tester of a browser game..
forgeofempires.com
Maybe with a powerfull tablet and the mod flash apk you can run it..

It's a beta browser game. Other testers and I are trying to make it work on mobile devices too..
I am the only one (thanks to you) who played the game on a mobile device  :cool-android: but this is not enough..  :android-sad:
the site crashes after loading.. :android-sad:

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #21 on: July 14, 2012, 03:29:03 PM »
Hey rickyzampa,

that game looks awesome! reminds me of Ages of Empires!

I'm afraid the crash is due this flash player version :( , I've looked around and couldn't find a later version, I'll need to check the market with my zt280 to see the ARMv7a latest version. I think we have a chance of running it with a newer flash version, modified to lie about it's version.

HcH

Offline rickyzampa

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 5
  • Posts: 12
  • Karma: +5/-0
  • Uber-Noobie
Re: Flash Player 11.2 needed!!
« Reply #22 on: July 14, 2012, 04:34:53 PM »
yes it is a really awesome browser game!!  :android-wink:
Alright!! if you can fix this problem it would be wonderful!!  :android-hypnotized: :android-hypnotized: :android-hypnotized:
thanks!!!!!!  :android-smile:

Offline rjmz2007

  • Newbie
  • *
  • Thank You
  • -Given: 1
  • -Received: 0
  • Posts: 1
  • Karma: +0/-0
  • Uber-Noobie
  • Tablet / Size / Model: Viewsonic G Tablet 10.1"  Jelly Bean
Re: Flash Player 11.2 needed!!
« Reply #23 on: January 17, 2013, 09:53:45 PM »
HardcoreHacker  -  Hello  I See that back in July you tried modifying the flash player file version 11.1.111.9 to run as 11.2.  I would also like to be able to access the Forge Of Empires game from my tablet and I was wondering if this file mod had been tried with the 11.1.115.36 version???  Maybe it would work better then the earlier version???  If it hasn't been done, if you could point me in the right direction to some information that would tell me how to modify the file I would be most appreciative. 

Thanks,

Offline HardcoreHacker

  • TechKnow Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 7255
  • -Received: 2234
  • Posts: 8672
  • Karma: +3297/-100
Re: Flash Player 11.2 needed!!
« Reply #24 on: January 18, 2013, 02:24:45 PM »
Hello rjmz2007,

Well the feedback on this mod was that the game he wants to load DID load after the hack! But didn't function well and crashed quite a few times :(

So I'm afraid trying this for your version won't do any good :(

HcH

Offline Redrose

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Received: 0
  • Posts: 2
  • Karma: +0/-0
  • Uber-Noobie
  • Tablet / Size / Model: Kindle Fire
Re: Flash Player 11.2 needed!!
« Reply #25 on: July 30, 2013, 04:56:03 PM »
 :android-devil: I'm about thead up with kindle fire not being able to update flash player I went to youtube the other day and it gives me I need to update flash player to 11.2 but only version it gives me is 11.1 can anyone help me? Amazon no longer supports updated versions I really like watching youtube  :'(
« Last Edit: July 30, 2013, 05:03:57 PM by Redrose »

Online satcomranger

  • TechKnow Co-Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 317
  • -Received: 4856
  • Posts: 17029
  • Karma: +5319/-57
  • I'm old - But still Learning
  • Tablet / Size / Model: VIA WM8650/ 7" / Option 8 / MID-703
Re: Flash Player 11.2 needed!!
« Reply #26 on: July 30, 2013, 05:06:51 PM »
:android-devil: I'm about thead up with kindle fire not being able to update flash player I went to youtube the other day and it gives me I need to update flash player to 11.2 but only version it gives me is 11.1 can anyone help me? Amazon no longer supports updated versions I really like watching youtube  :'(

get it from adobe .. contact amazon!
Tab 1-Via WM8650 Option 8,Green Power/Red Charge, Black Audio - Vibrate No - 2 Point Touch Uberoid V12B2
Tab 2-Flytouch 3/Superpad 3 - Axlien (Based on Tim4e)
Tab 3-Dell Streak 7 Wifi Stock Honeycomb 3.2
Tab 4-M799CA V2.0 Running TKT3.2A
Retired Electronics Tech / Network Engineer

Offline Redrose

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Received: 0
  • Posts: 2
  • Karma: +0/-0
  • Uber-Noobie
  • Tablet / Size / Model: Kindle Fire
Re: Flash Player 11.2 needed!!
« Reply #27 on: July 30, 2013, 05:09:04 PM »
I've tried adobe it only has 11.1 latest one :/

Online satcomranger

  • TechKnow Co-Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 317
  • -Received: 4856
  • Posts: 17029
  • Karma: +5319/-57
  • I'm old - But still Learning
  • Tablet / Size / Model: VIA WM8650/ 7" / Option 8 / MID-703
Re: Flash Player 11.2 needed!!
« Reply #28 on: July 30, 2013, 05:11:33 PM »
I've tried adobe it only has 11.1 latest one :/

well then i guees since they develope it .. then you tube is a little ahead of the development !! maybe use an older your tube if you cant find 11.2
Tab 1-Via WM8650 Option 8,Green Power/Red Charge, Black Audio - Vibrate No - 2 Point Touch Uberoid V12B2
Tab 2-Flytouch 3/Superpad 3 - Axlien (Based on Tim4e)
Tab 3-Dell Streak 7 Wifi Stock Honeycomb 3.2
Tab 4-M799CA V2.0 Running TKT3.2A
Retired Electronics Tech / Network Engineer

Online satcomranger

  • TechKnow Co-Owner
  • Administrator
  • Uber Member
  • *****
  • Thank You
  • -Given: 317
  • -Received: 4856
  • Posts: 17029
  • Karma: +5319/-57
  • I'm old - But still Learning
  • Tablet / Size / Model: VIA WM8650/ 7" / Option 8 / MID-703
Re: Flash Player 11.2 needed!!
« Reply #29 on: October 05, 2013, 11:21:04 PM »
rickyzampa

what,s your mobile type ?
i think the problem because your mobile did not support browsing via flash


Why on eart do you have to use that RED font .. unecessary and your post is deleted ..
Tab 1-Via WM8650 Option 8,Green Power/Red Charge, Black Audio - Vibrate No - 2 Point Touch Uberoid V12B2
Tab 2-Flytouch 3/Superpad 3 - Axlien (Based on Tim4e)
Tab 3-Dell Streak 7 Wifi Stock Honeycomb 3.2
Tab 4-M799CA V2.0 Running TKT3.2A
Retired Electronics Tech / Network Engineer

 

Powered by EzPortal